Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452583 - User add failed: The requested username is too long.
Summary: User add failed: The requested username is too long.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: freeIPA
Classification: Retired
Component: WebUI
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 21:12 UTC by Eric Desgranges
Modified: 2015-01-04 23:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-21 19:50:37 UTC


Attachments (Terms of Use)

Description Eric Desgranges 2008-06-23 21:12:05 UTC
Description of problem:
Seems like the web application (new version 1.1) can't take logins greater than
4 caracters.
  
Actual results:
User add failed: The requested username is too long.

Comment 1 Rob Crittenden 2008-07-01 13:26:32 UTC
What is the Max. Username Length setting in the UI in Manage Policy->IPA Policy?

Does this only occur in the UI or does the command-line show the same problem?

Comment 2 Rob Crittenden 2008-07-08 21:48:00 UTC
What language was used? Were you using double-byte characters?

Comment 3 Rob Crittenden 2008-07-21 19:50:37 UTC
I am unable to duplicate this.


Note You need to log in before you can comment on or make changes to this bug.